@charset "UTF-8";

/* Layout */
.clearfix:after {
    content: "";
    display: block;
    clear: both;
}

.layout-center {
    width: 1200px;
    display: block;
    margin: 0 auto;
}

.relative {
    position: relative;
}

/* Header */
header {
    border-bottom: 1px solid #f43736;
    width: 100%;
    background-color: #fff;
}

.logo {
    display: block;
    width: 250px;
    margin: 0 auto;
    padding: 15px 0 0;
}

.logo img {
    width: 250px;
}

.header-top {
    padding: 15px 0;
}

/* GNB */
nav {
    border-top: 1px solid #dedede;
    position: relative;
}

nav a {
    font-weight: bold;
    white-space: nowrap;
    word-break: keep-all;
}

nav a:hover {
    color: #f43736;
}

.menu-row-1 {
    background-color: #fff;
}

.menu-row-1 a {
    display: inline-block;
    padding: 15px 0 14px;
    margin-left: 5%;
    font-size: 16px;
}

.menu-row-2 {
    border-top: 1px solid #ededed;
    background-color: #fafafa;
    padding: 15px 0;
}

.menu-row-2>a {
    display: inline-block;
    margin-left: 3%;
}

.menu-logo {
    display: none;
}

.copy {
    display: none;
}

.sticky-header {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 100;
    border-top: none;
}

.sticky-menu {
    top: 2px !important;
}

.sticky-nav {
    border-top: none;
}

.nd-nav-scroll {
    white-space: nowrap;
    overflow-x: auto;
    overflow: -moz-scrollbars-none;
    -moz-overflow-scrolling: touch;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    padding: 0 10px;
}

.nd-nav-scroll::-webkit-scrollbar {
    display: none;
}

.nd-nav-scroll::-moz-scrollbars-horizontal {
    display: none;
}

.nd-nav-grad-prev {
    position: absolute;
    top: 6px;
    left: 45px;
    width: 18px;
    height: 35px;
    background: -webkit-gradient(linear, left top, right top, color-stop(16.66%, #fff),
        color-stop(100%, rgba(255, 255, 255, 0)));
    z-index: 1;
}

.nd-nav-grad-next {
    position: absolute;
    top: 6px;
    right: 40px;
    width: 50px;
    height: 35px;
    background: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(255,
        255, 255, 0)), color-stop(90%, #fff));
    z-index: 1;
}

.sticky-grad {
    top: 2px;
}

/* Button */
#menu-btn {
    display: block;
    width: 50px;
    height: 45px;
    position: relative;
    top: 2px;
    left: 0;
    z-index: 10000;
    float: left;
    cursor: pointer;
}

.menu-btn {
    background-color: #222;
    width: 21px;
    height: 2px;
    position: absolute;
    top: 15px;
    left: 15px;
}

.menu-btn:before {
    background-color: #222;
    content: "";
    position: absolute;
    width: 21px;
    height: 2px;
    top: 7px;
    left: 0;
}

.menu-btn:after {
    background-color: #222;
    content: "";
    position: absolute;
    width: 21px;
    height: 2px;
    top: 14px;
    left: 0;
}

#search-btn {
    background-image:
        url("data:image/svg+xml,%3Csvg fill='%23222222' xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath d='M23.809 21.646l-6.205-6.205c1.167-1.605 1.857-3.579 1.857-5.711 0-5.365-4.365-9.73-9.731-9.73-5.365 0-9.73 4.365-9.73 9.73 0 5.366 4.365 9.73 9.73 9.73 2.034 0 3.923-.627 5.487-1.698l6.238 6.238 2.354-2.354zm-20.955-11.916c0-3.792 3.085-6.877 6.877-6.877s6.877 3.085 6.877 6.877-3.085 6.877-6.877 6.877c-3.793 0-6.877-3.085-6.877-6.877z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    float: right;
    width: 50px;
    height: 45px;
    background-size: 25px 25px;
    background-position: 50% 50%;
    position: relative;
    top: 3px;
    cursor: pointer;
}

.nd-news-search {
    position: relative;
    width: 520px;
    height: 45px;
    margin: 0 auto 20px;
    border: 2px solid #f43736;
}

.news-search-text {
    width: 470px;
    padding: 8px 10px;
    float: left;
    box-sizing: border-box;
    border: none;
    font-size: 21px;
}

.news-search-btn {
    background-image:
        url("data:image/svg+xml,%3Csvg fill='%23ffffff' xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath d='M23.809 21.646l-6.205-6.205c1.167-1.605 1.857-3.579 1.857-5.711 0-5.365-4.365-9.73-9.731-9.73-5.365 0-9.73 4.365-9.73 9.73 0 5.366 4.365 9.73 9.73 9.73 2.034 0 3.923-.627 5.487-1.698l6.238 6.238 2.354-2.354zm-20.955-11.916c0-3.792 3.085-6.877 6.877-6.877s6.877 3.085 6.877 6.877-3.085 6.877-6.877 6.877c-3.793 0-6.877-3.085-6.877-6.877z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    width: 50px;
    height: 45px;
    background-size: 25px 25px;
    background-position: 50% 50%;
    background-color: #f43736;
    border: none;
    border-radius: 0;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
     appearance: none;
}
.news-search-option-wrap {
	border-bottom: 1px solid #000;
	padding: 10px;
}
.news-search-option {
	margin-left:5px;
	float: right;
	padding: 5px 0 5px;
	font-size:14px;
	min-width: 80px;
	max-width: 120px;
}

.news-search-quantity{
	float: left;
	padding-top: 2px;
	font-size: 14px;
}

.search-off {
    background-image:
        url("data:image/svg+xml,%3Csvg fill='%23f43736' xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath d='M23.954 21.03l-9.184-9.095 9.092-9.174-2.832-2.807-9.09 9.179-9.176-9.088-2.81 2.81 9.186 9.105-9.095 9.184 2.81 2.81 9.112-9.192 9.18 9.1z'/%3E%3C/svg%3E") !important;
}

.close,
.close:after,
.close:before {
    background-color: #f43736;
}

/* Search */
.search-box {
    position: absolute;
    z-index: 999;
    top: 50px;
    width: 100%;
    max-width: 1200px;
    height: 50px;
    display: none;
}

.search-box>input:focus {
	outline:none;
}

.search-box>input {
    position: absolute;
    top: 0px;
    left: 0;
    padding: 15px 50px 15px 15px;
    border: none;
    border-left: 1px solid #f43736;
    border-right: 1px solid #f43736;
    border-bottom: 1px solid #f43736;
    box-sizing: border-box;
    width: 100%;
    background: #ffffffef;
    opacity: 1;
    text-align: center;
}

.search-box .submit {
    color: transparent;
    position: absolute;
    top: 9px;
    right: 11px;
    width: 40px;
    height: 40px;
    background-color: transparent;
    border: none;
    z-index: 1010;
    cursor: pointer;
}

.search-box label {
    display: none;
}

.search-box .submit img {
    width: 30px;
    height: 30px;
}

/* btn-top*/
#btn-top {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 1000;
    opacity: 0.8;
    border: 1px solid #ccc;
    background-color: #fff;
    padding: 0 10px 13px;
    text-align: center;
    border-radius: 5px;
    cursor: pointer;
}

#btn-top .btn-triangle {
    width: 0px;
    height: 0px;
    border-top: 10px solid transparent;
    border-bottom: 15px solid #828282;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
}

#btn-top a {
    font-size: 20px;
    color: #ffffff;
}

.nd-btn {
    background-color: #fff;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    border: none;
    padding: 10px 15px;
}

.btn-grey {
    background-color: #e7e7e7;
    color: black;
}

/* Button */
/* Footer */
footer {
    border-top: 1px solid #f43736;
    width: 100%;
    background-color: #fff;
    margin-top: 20px;
    padding: 20px 0;
    text-align: center;
}

.nd-footer-menu {
    display: inline-block;
    margin: 0 auto;
}

.nd-footer-menu>li {
    float: left;
    margin-left: 10px;
    padding-bottom: 10px;
}

.nd-footer-menu>li:after {
    content: "|";
    margin-left: 10px;
}

.nd-footer-menu .last-menu:after {
    content: "";
}

.nd-footer-menu .first-menu {
    margin-left: 0;
}

footer,
footer a,
address {
    font-size: 13px;
    font-style: normal;
    letter-spacing: 0;
}

/* container */
.nd-container {
    background-color: #fefefe;
    padding: 15px;
    border-top: 1px solid #bbb;
    position: relative;
}

.container-first {
    margin-top: 0 !important;
}

section,
aside {
    height: inherit;
    box-sizing: border-box;
    position: relative;
}

.nd-container>section,
.nd-container>aside {
    float: left;
}

.nd-center {
    border-left: 1px solid #d7d7d7;
    padding-left: 20px;
}

/* Color, Font, border */
/* @font-face { 
	font-family: GgiFont; 
	src:
		url(http://image.newdaily.co.kr/site/data/font/Title_Light.woff) format('woff');
		font-weight: normal;
		unicode-range: U+0-10FFFF;
} */


body,
a,
input,
button,
textarea {
	font-family: 맑은 고딕, AppleSDGothicNeo-Regular, '맑은 고딕', 'Malgun Gothic';
    font-size: 17px;
    line-height: 1.3;
    word-break: break-all;
    text-decoration: none;
    color: #000;
    letter-spacing: -1px;
}
html, body, div, a, p, a, h1, h2, h3, h4, h5, span, strong, b, select  { font-family: 맑은 고딕, AppleSDGothicNeo-Regular, '맑은 고딕', 'Malgun Gothic';}

mark{
	background-color:#f1f1f1 !important;
	font-weight:bold;
	padding:0 3px;
}
.font-bold {
    font-weight: bold !important;
}

.font-highlight {
    /* color: #f43736; */
    font-weight: bold;
    margin-right: 5px;
	border-top: 3px solid #f43736;
	font-size: 17px;    
}

.font-white {
    color: #fff !important;
}

.font-biz {
    color: #00cce5;
    font-weight: bold;
    margin-right: 5px;
}

.font-25 {
    font-size: 25px !important;
}

.font-18 {
    font-size: 18px;
}

.bg-highlight {
    background-color: #f43736 !important;
    color: #fff !important;
}

.bg-highlight-bb{
	background-color: #34515e !important;
	color: #fff !important;
	border-top: 3px solid #34515e !important;
}

.bg-highlight-bdn, .bg-highlight-bdn>a {
	background-color: #00ace5 !important;
	color: #fff !important;
	border-top: none !important;
}

.font-marked {
    background-color: #f43736;
    color: #fff;
    padding: 1px 10px;
    position: absolute;
}

.bg-biz {
    background-color: #004d9d
}

.bg-grey {
    background-color: #e9ecef !important;
}

.bg-grey .nd-center-article,
.bg-grey .nd-right-article {
    background-color: #e9ecef !important;
}

.border-none {
    border-top: none !important;
    border-left: none !important;
    border-bottom: none !important;
    border-right: none !important;
}

.text-underline {
    text-decoration: underline;
}

.display-hidden {
    display: none;
}

/* Text */
.line-cut1 {
/* */
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
/* */    
}

.line-cut2 {
    height: 50px;
    line-height: 24px;
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    word-wrap: break-word;
    text-align: left;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

/* 세 줄 잘림 */
.line-cut3 {
    height: 60px;
    line-height: 20px !important;
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    word-wrap: break-word;
    text-align: left;
    display: -webkit-box;
    display: -ms-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.line-cut2-right {
    height: 40px;
    line-height: 20px;
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    word-wrap: break-word;
    text-align: left;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.line-cut3-right {
    height: 60px;
    line-height: 20px !important;
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    word-wrap: break-word;
    text-align: left;
    display: -webkit-box;
    display: -ms-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.word-keep-center {
    text-align: center;
    word-break: keep-all;
}

.text-left{
	text-align: left !important;
}

/* Advertisement */
.ad-350-100-l {
    display: block;
    width: 345px;
    margin: 8px auto;
    float: left;
    box-sizing: border-box;
    border: 1px solid #ededed;
}

.ad-350-100-r {
    display: block;
    width: 345px;
    margin: 8px auto;
    float: right;
    box-sizing: border-box;
    border: 1px solid #ededed;
}

.ad-455-95 {
    display: block;
    width: 680px;
    height:100px;
    margin: 8px auto 0;
    border: 1px solid #ededed;
}

.ad-240-240-1 {
    display: block;
    width: 300px;
    height: 240px;
    margin: 10px auto 0;
    padding-bottom: 20px;
}

.ad-240-240-1 img {
    width: 100%;
}

.ad-wing {
    width: 1600px;
    margin: 0 auto;
    position: relative;
    z-index: 50;
}

.ad-wing-left {
    position: absolute;
    left: 0;
    top: 0;
    margin-left: 0px;
}

.ad-wing-right {
    position: absolute;
    left: 0;
    top: 0;
    margin-left: 1440px;
}

.local-ad-240 {
    display: block;
    width: 240px;
    margin: 0 auto;
}

.svg {
    cursor: pointer;
}

/* Photo Slider - slick JS Customizing*/
.nd-photo-slider {
    width: 100%;
    margin: 40px auto 20px !important;
    border: 1px solid #d7d7d7;
}

.slick-prev,
.slick-next {
    width: 40px !important;
    height: 40px !important;
}

.slick-prev:before,
.slick-next:before {
    color: #d7d7d7 !important;
    font-size: 35px !important;
}

.slick-prev {
    left: 10px !important;
    z-index: 1;
}

.slick-next {
    right: 10px !important;
    z-index: 1;
}

.nd-photo-slider,
.slick-list {
    min-height: 360px;
}

.nd-slide>div {
    position: relative;
    width: 100%;
    min-height: 360px;
    height: 100%;
}

.nd-slide img {
    max-width: 96vw;
}

.slick-dots li.slick-active button:before {
    color: #f43736 !important;
    opacity: 1 !important;
}

.slick-dots li button:before {
    color: #d7d7d7 !important;
    opacity: 1 !important;
}

/* Photo Slider - slick JS Customizing*/


/* Media Query*/
@media screen and (min-width: 320px) and (max-width:414px) {

    .layout-center {
        width: 100%;
        max-width: 414px;
        margin: 0 auto;
        overflow: hidden;
    }

    .nd-container {
        padding: 0;
        margin-top: 0;
    }

    .nd-right {
        width: 100%;
        float: static;
    }

    .nd-center {
        width: 100%;
        padding: 0;
        border: none;
        padding-left: 0;
    }

    .ad-300-80-1 {
        display: none;
    }

    .search-box {
        max-width: 414px;
    }

    footer {
        margin-top: 0;
    }
}

@media screen and (min-width: 415px) and (max-width:767px) {
    .ad-300-80-1 {
        bottom: 28.5%;
    }

    .layout-center {
        width: 100%;
        max-width: 767px;
        overflow: hidden;
    }
}

@media screen and (min-width: 415px) and (max-width:999px) {

    .nd-container {
        padding: 0;
        max-width: 640px
    }

    .nd-right {
        width: 100%;
        float: static !important;
    }

    .nd-center {
        width: 100%;
        margin: 0;
        border: none;
        padding-left: 0;
    }

    .ad-300-80-1 {
        position: absolute;
        width: 48%;
        margin-right: 0.5%;
        right: 0;
    }

    .search-box {
        max-width: 999px;
    }
}

@media screen and (min-width: 768px) and (max-width:999px) {
    .ad-300-80-1 {
        bottom: 29%;
    }

    .nd-container {
        width: 768px !important;
    }

    .layout-center {
        width: 100%;
        max-width: 999px;
        overflow: hidden;
    }
}

@media screen and (max-width:999px) {
    header {
        border-bottom: 1px solid #ccc;
    }
    .logo{
    	padding-bottom:10px;
    }
	.logo,
    .logo img {
        width: 130px;
    }
    article {
        padding: 17px 0 0;
    }

    .nd-left {
        width: 100%;
        text-align: center;
        color: #828282;
    }

    .nd-main-category {
        display: none;
    }

    #footer {
        width: 90%;
    }

    .nd-footer-menu>li {
        float: left;
        width: 100%;
        margin-left: 0;
    }

    .nd-footer-menu:first-of-type {
        display: none;
    }

    .nd-footer-menu:nth-of-type(2) li {
        padding: 0 0 10px;
    }

    .nd-footer-menu:nth-of-type(2) li:first-child {
        width: 100%;
    }

    .nd-footer-menu:nth-of-type(2) li:nth-child(2) {
        width: 25%;
        margin-left: 25%
    }

    .nd-footer-menu:nth-of-type(2) li:last-child {
        width: 25%;
    }

    .nd-footer-menu:nth-of-type(2) li:last-child:before {
        content: "|";
        position: absolute;
        right: 50%;
        color: #ccc;
    }

    .nd-footer-menu>li:after {
        content: "";
        margin-left: 0;
    }

    .nd-footer-menu .first-menu {
        margin-left: 0;
    }

    .ad-md-50 {
        width: 48%;
        margin-right: 1%;
        float: right;
        margin-bottom: 0;
    }

    .menu-row-2 {
        padding: 10px 0;
        width: 300px;
        background-color: #fff;
        position: absolute;
        z-index: 1000;
        height: 100vh;
        border-right: 1px solid #ededed;
    }

    .menu-row-2>a {
        display: block;
        float: left;
        width: 135px;
        margin: 3px 0 3px 10px;
        padding: 5px 10px;
        position: relative;
        box-sizing: border-box;
        border: 1px solid #ededed;
        color: #666;
        padding: 3.5%;
        font-size: 14px;
    }

    .menu-row-2>a:after {
        content: ">";
        color: #828282;
        font-size: 0.5rem;
        font-weight: bolder;
        position: absolute;
        right: 10%;
        top: 32%;
    }

    .menu-logo {
        margin: 0 auto;
        padding: 20px 0 0 0;
        width: 40%;
        display: block;
    }

    .copy {
        display: block;
        width: 100%;
        float: left;
        font-size: 12px;
        letter-spacing: 0;
        margin-top: 5px;
        text-align: center;
    }

    .menu-row-1 a {
        margin-left: 10%;
    }

    .menu-row-1 a:first-child {
        margin-left: 0;
    }

    footer {
        padding: 10px 0;
    }

    #footer strong {
        font-weight: normal;
        color: #828282;
    }

    .ad-240-240-1 {
        margin: 0 auto;
        padding-bottom: 20px;
    }

    .ad-300-80-2 {
        display: none;
    }

    .font-25 {
        font-size: 1.3rem !important
    }

    .ad-left {
        display: none;
    }

    .sticky-container {
        padding-top: 120px !important;
    }

    .sticky-search {
        top: 50px;
    }

    .display-md-hidden {
        display: none !important;
    }

    .display-md-block {
        display: block !important;
    }
    
    .display-lg-hidden {
        display: none !important;
    }

    .header-top {
        padding: 0;
    }

    .ad-350-100-l,
    .ad-350-100-r {
        float: none;
    }

    .menu-bg {
        display: none;
        position: absolute;
        z-index: 11;
        width: 100%;
        height: 100vh;
        background-color: #000000bb;
    }
	.bg-highlight{
		color:#444 !important;
		background-color: #fff !important;
	}
	.search-box>input{
		text-align:left;
	}
    .nd-news-search {
        width: 90%;
        margin: 0 auto 10px;
        border: 2px solid #f43736;
    }

    .news-search-text {
        width: calc(100% - 50px);
    }

    .news-search-btn {
        width: 50px;
        height: 45px;
        background-size: 25px 25px;
        background-position: 50% 50%;
        background-color: #f43736;
        border: none;
        cursor: pointer;
    }

    .nd-photo-slider,
    .slick-list,
    .nd-slide>div,
    top-slider {
        min-height: 220px;
    }

    .slick-dots {
        bottom: 20px !important;
    }

    .slick-prev:before,
    .slick-next:before {
        font-size: 25px !important;
    }

    .slick-prev,
    .slick-next {
        top: 62% !important;
    }
}

/* Large devices (desktops, 992px and up) */
@media screen and (min-width: 1000px) and (max-width:1199px) {
    .layout-center {
        width: 1000px;
        overflow-x: hidden;
    }

    .display-lg-hidden {
        display: none !important;
    }

    .search-box {
        max-width: 1000px;
    }

    .nd-left {
        width: 12.5%;
    }

    .nd-right {
        width: 31%;
    	margin-left: 1%;
    }

    .nd-center {
        width: 53%;
        margin: 0 10px;
    }

    #footer {
        width: 90%;
    }

    .menu-row-2>a {
        margin-left: 1.6%;
    }

    .menu-row-1 a {
        margin-left: 4%;
    }

    .nd-nav-grad-prev,
    .nd-nav-grad-next {
        display: none;
    }

    .sticky-container {
        padding-top: 180px !important;
    }

    .sticky-search {
        top: 50px;
    }

    .nd-photo-slider,
    .slick-list,
    .nd-slide>div {
        min-height: 240px;
    }

    footer,
    footer a,
    address {
        font-size: 12px;
    }

    .ad-350-100-l,
    .ad-350-100-r {
        float: none;
    }
}

/* Extra large devices (large desktops, 1200px and up) */
@media screen and (min-width: 1200px) {
    .layout-center {
        width: 1200px;
        overflow-x: hidden;
    }

    .nd-left {
        width: 125px;
    }

    .nd-right {
        width: 310px;
    }

    .nd-center {
        width: 720px;
        margin: 0 22px;
    }

    .nd-nav-grad-prev,
    .nd-nav-grad-next {
        display: none;
    }

    .sticky-container {
        padding-top: 180px !important;
    }

    .sticky-search {
        top: 50px;
    }
}

@media screen and (max-width: 1600px) {
    .ad-wing {
        display: none !important;
    }
}